| Home | Administration | Classes | Online Help | Jobs | Printers |  |

# CUPS 1.6.1

CUPS is the standards-based, open source printing system developed by Apple Inc. for OS® X and other UNIX®-like operating systems.

## CUPS for Users

Overview of CUPS

Command-Line Printing and Options

What's New in CUPS 1.6

User Forum

## CUPS for Administrators

Adding Printers and Classes

Managing Operation Policies

Printer Accounting Basics

Server Security

Using Kerberos Authentication

Using Network Printers

cupsd.conf Reference

Find Printer Drivers

## CUPS for Developers

Introduction to CUPS Programming

CUPS API

Filter and Backend Programming

HTTP and IPP APIs

PPD API

Raster API

PPD Compiler Driver Information File Reference

Developer Forum

CUPS and the CUPS logo are trademarks of Apple Inc. CUPS is copyright 2007-2012 Apple Inc. All rights reserved.